Hilfe: zwei ( einfache?) Probleme

Dieses Thema im Forum "Software" wurde erstellt von Gitta, 3. Februar 2002.

  1. Gitta

    Gitta New Member

    Hallo, Maccianer,
    1. habe gerade versucht, meine neue Logitech Maus zu installieren, Ging nicht, Fehlermeldung 608, keine Chance trotz mehrfacher Versuche.
    2. Mein zweites Problem hängt damit zusammen: ich kann seit längerem die MAC-Hilfe nicht nutzen, Fehlermeldung: "Das HTML_basierte Hilfe-system braucht Version 2.3 und MAC OS 8.5." Nun habe ich aber 9.04. Wie kanns kommen?
    Weiß jemand Rat?
    Danke, Gitta
     
  2. MacELCH

    MacELCH New Member

    Vielleicht ein Update auf 9.1 bzw. 9.22 könnten helfen ? Kannst Du bei http://www.versiontracker.com zum download finden oder auch direkt auf der Apple HP.

    Gruß

    MacELCH
     
  3. macmundy

    macmundy Member

    ad 1: Der aktuelle Installer ist 4.0.3(?). Der birgt die Gehässigkeit, daß er sich bei einigen System-Versionen durch bloßen Doppelklack nicht öffnen läßt. Abhilfe schafft Ziehen auf den StuffIt Expander.
    ad 2: Die Prefs "Help Viewer Voreinstellungen" (so heißen sie unter 9.2.2) killen!

    Frohes Gelingen!
    ek
     
  4. Gitta

    Gitta New Member

    Hallo, Maccianer,
    1. habe gerade versucht, meine neue Logitech Maus zu installieren, Ging nicht, Fehlermeldung 608, keine Chance trotz mehrfacher Versuche.
    2. Mein zweites Problem hängt damit zusammen: ich kann seit längerem die MAC-Hilfe nicht nutzen, Fehlermeldung: "Das HTML_basierte Hilfe-system braucht Version 2.3 und MAC OS 8.5." Nun habe ich aber 9.04. Wie kanns kommen?
    Weiß jemand Rat?
    Danke, Gitta
     
  5. MacELCH

    MacELCH New Member

    Vielleicht ein Update auf 9.1 bzw. 9.22 könnten helfen ? Kannst Du bei http://www.versiontracker.com zum download finden oder auch direkt auf der Apple HP.

    Gruß

    MacELCH
     
  6. macmundy

    macmundy Member

    ad 1: Der aktuelle Installer ist 4.0.3(?). Der birgt die Gehässigkeit, daß er sich bei einigen System-Versionen durch bloßen Doppelklack nicht öffnen läßt. Abhilfe schafft Ziehen auf den StuffIt Expander.
    ad 2: Die Prefs "Help Viewer Voreinstellungen" (so heißen sie unter 9.2.2) killen!

    Frohes Gelingen!
    ek
     

Diese Seite empfehlen